<?php

use think\facade\Route;

Route::get('test','index');
Route::get('testing','test');
Route::post('','Index/createOrder');
Route::get('/scan/:type','Index/paying');
Route::get('/notify/:type','Notify/index');
//Route::get('/result/:type','Notify/index') ;
Route::get('/status/:trade_no','Index/payStatus');

